.fluv-client-tool-wrapper {
  font-family: Roboto, "Segoe UI", Tahoma, sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.4;
  color: #333; }
  .fluv-client-tool-wrapper * {
    font-size: inherit;
    box-sizing: border-box;
    outline-width: 0;
    -webkit-tap-highlight-color: transparent; }
    .fluv-client-tool-wrapper *:focus, .fluv-client-tool-wrapper *:active {
      outline: none; }
  .fluv-client-tool-wrapper b,
  .fluv-client-tool-wrapper strong {
    font-weight: 500; }
  .fluv-client-tool-wrapper ul, .fluv-client-tool-wrapper ol {
    margin: 0;
    padding: 0;
    margin-left: 1.1em; }
    .fluv-client-tool-wrapper ul ul, .fluv-client-tool-wrapper ul ol, .fluv-client-tool-wrapper ol ul, .fluv-client-tool-wrapper ol ol {
      margin-top: 0; }
  .fluv-client-tool-wrapper ul {
    list-style: square outside; }
  .fluv-client-tool-wrapper ol {
    list-style: decimal outside; }
  .fluv-client-tool-wrapper p {
    margin: 0;
    padding: 0;
    margin-bottom: 0.7em; }
  .fluv-client-tool-wrapper button {
    text-transform: none; }
  .fluv-client-tool-wrapper button,
  .fluv-client-tool-wrapper [type="button"],
  .fluv-client-tool-wrapper [type="reset"],
  .fluv-client-tool-wrapper [type="submit"] {
    -webkit-appearance: button; }
    .fluv-client-tool-wrapper button::-moz-focus-inner,
    .fluv-client-tool-wrapper [type="button"]::-moz-focus-inner,
    .fluv-client-tool-wrapper [type="reset"]::-moz-focus-inner,
    .fluv-client-tool-wrapper [type="submit"]::-moz-focus-inner {
      border-style: none;
      padding: 0; }
  .fluv-client-tool-wrapper a,
  .fluv-client-tool-wrapper a:link {
    font-size: inherit;
    font-weight: inherit;
    color: #004c69;
    text-decoration: underline;
    cursor: pointer; }
    .fluv-client-tool-wrapper a:hover, .fluv-client-tool-wrapper a:focus,
    .fluv-client-tool-wrapper a:link:hover,
    .fluv-client-tool-wrapper a:link:focus {
      font-size: inherit;
      font-weight: inherit;
      color: #004c69;
      text-shadow: 0 0 0.02rem currentcolor; }
  .fluv-client-tool-wrapper .fluv-button {
    padding: 1rem 2rem;
    display: inline-block;
    border: none;
    background: #004c69;
    border: 0.1rem solid #004c69;
    border-radius: 0.4rem;
    color: white;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2rem;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    user-select: none;
    cursor: pointer; }
    .fluv-client-tool-wrapper .fluv-button:hover, .fluv-client-tool-wrapper .fluv-button:focus, .fluv-client-tool-wrapper .fluv-button:active {
      background: #337087;
      border-color: #337087; }
    .fluv-client-tool-wrapper .fluv-button .mat-icon {
      font-weight: bold;
      margin-right: 0.5rem; }
      .fluv-client-tool-wrapper .fluv-button .mat-icon.right {
        margin-left: 0.5rem;
        margin-right: 0; }
    .fluv-client-tool-wrapper .fluv-button.fluv-link-button {
      color: #004c69;
      background: none;
      border-color: transparent;
      text-decoration: underline;
      -webkit-transition: background 0.3s;
      transition: background 0.3s;
      font-weight: 400; }
      .fluv-client-tool-wrapper .fluv-button.fluv-link-button:hover, .fluv-client-tool-wrapper .fluv-button.fluv-link-button:focus, .fluv-client-tool-wrapper .fluv-button.fluv-link-button:active {
        text-shadow: 0 0 0.02rem currentcolor;
        background: rgba(0, 76, 105, 0.1); }
      .fluv-client-tool-wrapper .fluv-button.fluv-link-button:active {
        background: rgba(0, 76, 105, 0.2); }
  .fluv-client-tool-wrapper .fluv-button-group {
    margin: 0 -0.4rem 0; }
    .fluv-client-tool-wrapper .fluv-button-group > * {
      vertical-align: middle;
      margin: 0.4rem; }
  .fluv-client-tool-wrapper .fluv-icon-button {
    z-index: 1;
    position: relative;
    user-select: none;
    cursor: pointer;
    outline: none;
    border: none;
    background: transparent;
    display: inline-block;
    white-space: nowrap;
    text-decoration: none;
    vertical-align: baseline;
    text-align: center;
    margin: 0;
    padding: 0;
    min-width: 0;
    flex-shrink: 0;
    line-height: 0;
    border-radius: 50%;
    overflow: visible; }
    .fluv-client-tool-wrapper .fluv-icon-button img {
      width: 2rem;
      height: 2rem; }
    .fluv-client-tool-wrapper .fluv-icon-button::before {
      content: "";
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: -1;
      position: absolute;
      transform: scale(0);
      background: rgba(255, 255, 255, 0.25);
      border-radius: 50%;
      transition: 0.3s transform; }
    .fluv-client-tool-wrapper .fluv-icon-button:hover::before, .fluv-client-tool-wrapper .fluv-icon-button:focus::before {
      transform: scale(1.2); }
  .fluv-client-tool-wrapper .fluv-scrollable {
    overflow-y: auto;
    -webkit-overflow-scroll: touch;
    scrollbar-width: thin;
    scrollbar-color: #004c69 #B1B1B1; }
    .fluv-client-tool-wrapper .fluv-scrollable::-webkit-scrollbar {
      width: 1rem; }
    .fluv-client-tool-wrapper .fluv-scrollable::-webkit-scrollbar-button {
      height: 0;
      width: 0; }
    .fluv-client-tool-wrapper .fluv-scrollable::-webkit-scrollbar-track, .fluv-client-tool-wrapper .fluv-scrollable::-webkit-scrollbar-thumb, .fluv-client-tool-wrapper .fluv-scrollable::-webkit-scrollbar-thumb:window-inactive {
      background-color: #B1B1B1;
      background-clip: padding-box;
      border: 0.3rem solid transparent;
      border-radius: 1.6rem; }
    .fluv-client-tool-wrapper .fluv-scrollable::-webkit-scrollbar-thumb {
      background-color: #004c69;
      border: 0.3rem solid transparent;
      background-clip: padding-box; }
    .fluv-client-tool-wrapper .fluv-scrollable::-webkit-resizer {
      background: linear-gradient(135deg, white 0%, white 50%, transparent 51%, transparent 100%), repeating-linear-gradient(-45deg, white, white 0.1rem, #004c69 0.2rem, #004c69 0.25rem); }
  .fluv-client-tool-wrapper .fluv-d-none, .fluv-client-tool-wrapper.fluv-d-none {
    display: none; }
  .fluv-client-tool-wrapper .fluv-no-wrap {
    white-space: nowrap; }
  .fluv-client-tool-wrapper .fluv-loading-indicator .fluv-loading-dot {
    display: inline-block;
    width: 1em;
    height: 1em;
    font-size: 1.2rem;
    border-radius: 50%;
    margin-right: 1em;
    background: #b2d235;
    animation: fct-wave 1.3s linear infinite; }
    .fluv-client-tool-wrapper .fluv-loading-indicator .fluv-loading-dot:nth-child(2) {
      animation-delay: -1.1s; }
    .fluv-client-tool-wrapper .fluv-loading-indicator .fluv-loading-dotnth-child(3) {
      animation-delay: -.9s;
      margin-right: 0; }

@keyframes fct-wave {
  0%, 60%, 100% {
    transform: initial; }
  30% {
    transform: translateY(-1.25em); } }
  .fluv-client-tool-wrapper.pixels {
    font-size: 16px; }
    .fluv-client-tool-wrapper.pixels a:hover,
    .fluv-client-tool-wrapper.pixels a:focus,
    .fluv-client-tool-wrapper.pixels a:link:hover,
    .fluv-client-tool-wrapper.pixels a:link:focus {
      text-shadow: 0 0 0.2px currentColor; }
    .fluv-client-tool-wrapper.pixels .fluv-button {
      padding: 10px 20px;
      border-width: 1px;
      border-radius: 4px;
      font-size: 16px;
      line-height: 20px; }
      .fluv-client-tool-wrapper.pixels .fluv-button .mat-icon {
        margin-right: 5px; }
        .fluv-client-tool-wrapper.pixels .fluv-button .mat-icon.right {
          margin-left: 5px; }
      .fluv-client-tool-wrapper.pixels .fluv-button.fluv-link-button:hover, .fluv-client-tool-wrapper.pixels .fluv-button.fluv-link-button:focus, .fluv-client-tool-wrapper.pixels .fluv-button.fluv-link-button:active {
        text-shadow: 0 0 0.2px currentcolor; }
    .fluv-client-tool-wrapper.pixels .fluv-buttons-group {
      margin: 0 -4px 0; }
      .fluv-client-tool-wrapper.pixels .fluv-buttons-group > * {
        margin: 4px; }
    .fluv-client-tool-wrapper.pixels .fluv-icon-button img {
      width: 20px;
      height: 20px; }
    .fluv-client-tool-wrapper.pixels .fluv-scrollable::-webkit-scrollbar {
      width: 10px; }
    .fluv-client-tool-wrapper.pixels .fluv-scrollable::-webkit-scrollbar-track, .fluv-client-tool-wrapper.pixels .fluv-scrollable::-webkit-scrollbar-thumb, .fluv-client-tool-wrapper.pixels .fluv-scrollable::-webkit-scrollbar-thumb:window-inactive {
      border-width: 3px;
      border-radius: 16px; }
    .fluv-client-tool-wrapper.pixels .fluv-scrollable::-webkit-scrollbar-thumb {
      border-width: 3px; }
    .fluv-client-tool-wrapper.pixels .fluv-scrollable::-webkit-resizer {
      background: linear-gradient(135deg, white 0%, white 50%, transparent 51%, transparent 100%), repeating-linear-gradient(-45deg, white, white 1px, #004c69 2px, #004c69 2.5px); }
    .fluv-client-tool-wrapper.pixels .fluv-loading-indicator .fluv-loading-dot {
      font-size: 12px; }
  @media (max-width: 575px) {
    .fluv-client-tool-wrapper .fluv-buttons-group {
      margin: 0; }
      .fluv-client-tool-wrapper .fluv-buttons-group > * {
        margin: 0; }
      .fluv-client-tool-wrapper .fluv-buttons-group > button,
      .fluv-client-tool-wrapper .fluv-buttons-group > a {
        width: 100%;
        margin: 0.4rem 0 !important; }
    .fluv-client-tool-wrapper.pixels .fluv-buttons-group > button,
    .fluv-client-tool-wrapper.pixels .fluv-buttons-group > a {
      margin: 4px 0 !important; } }

#fluv-announcement-tray {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: -1; }
  #fluv-announcement-tray .fluv-announcement {
    display: block;
    margin-top: -0.1rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    background-color: #f0f6d7;
    border-bottom: 0.1rem solid #b2d235;
    border-top: 0.1rem solid #b2d235;
    color: #004c69; }
    #fluv-announcement-tray .fluv-announcement.orange {
      background-color: #fdebcc;
      border-color: #F59C00;
      color: #004c69; }
    #fluv-announcement-tray .fluv-announcement.red {
      background-color: #ebd3db;
      border-color: #9D234B;
      color: #004c69; }
    #fluv-announcement-tray .fluv-announcement .fluv-announcement-content {
      padding-left: 3.8rem;
      position: relative; }
      #fluv-announcement-tray .fluv-announcement .fluv-announcement-content img {
        top: 0;
        left: 0;
        width: 2.2rem;
        height: 2.2rem;
        position: absolute; }
      #fluv-announcement-tray .fluv-announcement .fluv-announcement-content > :last-child,
      #fluv-announcement-tray .fluv-announcement .fluv-announcement-content > :last-child > :last-child {
        margin-bottom: 0; }
  #fluv-announcement-tray.pixels .fluv-announcement {
    margin-top: -1px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom-width: 1px;
    border-top-width: 1px; }
    #fluv-announcement-tray.pixels .fluv-announcement .fluv-announcement-content {
      padding-left: 38px; }
      #fluv-announcement-tray.pixels .fluv-announcement .fluv-announcement-content img {
        width: 22px;
        height: 22px; }

#fluv-co-browsing-popup #fluv-co-browsing-session-pincode {
  font-size: 2.4rem;
  color: #004c69; }

#fluv-co-browsing-popup .fluv-loading-indicator {
  margin-top: 4rem; }
  #fluv-co-browsing-popup .fluv-loading-indicator .fluv-loading-dot {
    font-size: 0.8rem; }

#fluv-co-browsing-popup.pixels #fluv-co-browsing-session-pincode {
  font-size: 24px; }

#fluv-co-browsing-popup.pixels .fluv-loading-indicator {
  margin-top: 40px; }
  #fluv-co-browsing-popup.pixels .fluv-loading-indicator .fluv-loading-dot {
    font-size: 8px; }

#fluv-help-widget {
  right: 0;
  bottom: 15%;
  z-index: 1800;
  position: fixed;
  display: flex;
  flex-direction: column;
  text-align: left;
  user-select: none; }
  #fluv-help-widget #fluv-help-widget-banner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #004c69;
    border-radius: 3rem 0 0 3rem;
    padding: 1.2rem 1rem 1.2rem 1.6rem;
    font-weight: 500;
    color: #fff;
    transition: padding-left 0.5s;
    transition-delay: 0.2s;
    box-shadow: 0px 0.3rem 0.8rem rgba(0, 0, 0, 0.2);
    animation: hulp-widget-slide-in 2s linear; }
    #fluv-help-widget #fluv-help-widget-banner .fluv-help-widget-banner-label {
      max-width: 0;
      opacity: 0;
      line-height: 3rem;
      white-space: nowrap;
      overflow: hidden;
      transition: max-width 0.5s, padding-right 0.5s, opacity 0.6s;
      transition-delay: 0.2s; }
    #fluv-help-widget #fluv-help-widget-banner .fluv-help-widget-banner-icon {
      width: 3rem;
      height: 3rem; }
  #fluv-help-widget #fluv-help-widget-content {
    max-width: 0;
    max-height: 0;
    padding: 0;
    margin-left: 2.2rem;
    background: #fff;
    align-self: flex-end;
    border: 0 solid #E0E0E0;
    border-radius: 0 0 0 1.2rem;
    transition: max-width 0.4s, max-height 0.6s 0.4s, padding 0s 0.4s, border-width 0s 0.4s; }
    #fluv-help-widget #fluv-help-widget-content.collapsing {
      overflow: hidden;
      box-shadow: 0px 0.3rem 1.2rem rgba(0, 0, 0, 0.2);
      transition: max-width 0.4s 0.6s, max-height 0.6s, padding 0s 0.6s; }
    #fluv-help-widget #fluv-help-widget-content.expanding {
      overflow: hidden; }
  #fluv-help-widget .fluv-help-widget-option-list {
    list-style: none;
    padding: 0;
    margin: 0.4rem 0; }
    #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option {
      display: block;
      padding: 0.8rem 0;
      text-decoration: none;
      cursor: pointer; }
      #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option:link, #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option:visited {
        color: #333;
        text-decoration: none; }
      #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option .fluv-help-widget-option-title {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-weight: 500; }
      #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option .fluv-help-widget-option-icon {
        width: 2rem;
        height: 2rem;
        margin-left: 1.6rem; }
      #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option .fluv-help-widget-option-description {
        font-size: 1.4rem;
        color: #8f8f8f; }
      #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option:hover, #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option:focus {
        color: #004c69; }
        #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option:hover .fluv-help-widget-option-title, #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option:focus .fluv-help-widget-option-title {
          text-shadow: 0 0 0.02rem currentcolor; }
      #fluv-help-widget .fluv-help-widget-option-list .fluv-help-widget-option.disabled {
        pointer-events: none;
        opacity: 0.4; }
    #fluv-help-widget .fluv-help-widget-option-list + .fluv-help-widget-option-list::before {
      content: "";
      display: block;
      height: 0.1rem;
      background: #E0E0E0;
      margin: 0.8rem 0; }
  #fluv-help-widget:not(.expanded) #fluv-help-widget-banner {
    cursor: pointer; }
    #fluv-help-widget:not(.expanded) #fluv-help-widget-banner #fluv-help-widget-close-button {
      display: none; }
    #fluv-help-widget:not(.expanded) #fluv-help-widget-banner:hover {
      padding-left: 2.4rem; }
      #fluv-help-widget:not(.expanded) #fluv-help-widget-banner:hover .fluv-help-widget-banner-label {
        max-width: 10rem;
        padding-right: 1em;
        opacity: 1; }
  #fluv-help-widget.expanded #fluv-help-widget-banner {
    padding-left: 2.4rem; }
    #fluv-help-widget.expanded #fluv-help-widget-banner .fluv-help-widget-banner-label {
      max-width: 10rem;
      padding-right: 1em;
      opacity: 1; }
    #fluv-help-widget.expanded #fluv-help-widget-banner #fluv-help-widget-help-icon {
      display: none; }
  #fluv-help-widget.expanded #fluv-help-widget-content {
    max-width: 32rem;
    max-height: 60vh;
    padding: 0 2rem;
    border-width: 0.1rem;
    box-shadow: 0px 0.3rem 1.2rem rgba(0, 0, 0, 0.2); }
  #fluv-help-widget.pixels #fluv-help-widget-banner {
    border-radius: 30px 0 0 30px;
    padding: 12px 10px 12px 16px;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2); }
    #fluv-help-widget.pixels #fluv-help-widget-banner .fluv-help-widget-banner-label {
      line-height: 30px; }
    #fluv-help-widget.pixels #fluv-help-widget-banner .fluv-help-widget-banner-icon {
      width: 30px;
      height: 30px; }
  #fluv-help-widget.pixels #fluv-help-widget-content {
    margin-left: 22px;
    border-radius: 0 0 0 12px; }
    #fluv-help-widget.pixels #fluv-help-widget-content.collapsing {
      box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.2); }
  #fluv-help-widget.pixels .fluv-help-widget-option-list {
    margin: 4px 0; }
    #fluv-help-widget.pixels .fluv-help-widget-option-list .fluv-help-widget-option {
      padding: 8px 0; }
      #fluv-help-widget.pixels .fluv-help-widget-option-list .fluv-help-widget-option .fluv-help-widget-option-icon {
        width: 20px;
        height: 20px;
        margin-left: 16px; }
      #fluv-help-widget.pixels .fluv-help-widget-option-list .fluv-help-widget-option .fluv-help-widget-option-description {
        font-size: 14px; }
      #fluv-help-widget.pixels .fluv-help-widget-option-list .fluv-help-widget-option:hover .fluv-help-widget-option-title, #fluv-help-widget.pixels .fluv-help-widget-option-list .fluv-help-widget-option:focus .fluv-help-widget-option-title {
        text-shadow: 0 0 0.2px currentcolor; }
    #fluv-help-widget.pixels .fluv-help-widget-option-list + .fluv-help-widget-option-list::before {
      height: 1px;
      margin: 8px 0; }
  #fluv-help-widget.pixels:not(.expanded) #fluv-help-widget-banner:hover {
    padding-left: 24px; }
    #fluv-help-widget.pixels:not(.expanded) #fluv-help-widget-banner:hover .fluv-help-widget-banner-label {
      max-width: 100px; }
  #fluv-help-widget.pixels.expanded #fluv-help-widget-banner {
    padding-left: 24px; }
    #fluv-help-widget.pixels.expanded #fluv-help-widget-banner .fluv-help-widget-banner-label {
      max-width: 100px; }
  #fluv-help-widget.pixels.expanded #fluv-help-widget-content {
    max-width: 320px;
    padding: 0 20px;
    border-width: 1px;
    box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.2); }

#web-messenger-container {
  display: none; }
  #web-messenger-container.open {
    display: block; }

@keyframes hulp-widget-slide-in {
  0% {
    position: relative;
    left: 100%; }
  85% {
    position: relative;
    left: 100%; }
  100% {
    position: relative;
    left: 0; } }

.fluv-offline-layout .toast-container {
  display: none !important; }

.fluv-offline-content-wrapper {
  margin: 6rem 0 0;
  position: relative;
  max-width: 80rem;
  min-height: 28rem;
  display: block; }
  .fluv-offline-content-wrapper .fluv-offline-background-icon {
    top: 0;
    right: 0;
    width: 28rem;
    height: 28rem;
    position: absolute;
    color: #004c69;
    opacity: .08;
    user-select: none; }
  .fluv-offline-content-wrapper .fluv-offline-content {
    padding-top: 3rem; }
  .fluv-offline-content-wrapper .fluv-offline-buttons {
    margin-top: 6rem; }
    .fluv-offline-content-wrapper .fluv-offline-buttons .mat-button-base {
      white-space: normal !important; }
  @media (max-width: 991px) {
    .fluv-offline-content-wrapper {
      margin: 2rem 0 0;
      max-width: 60rem; }
      .fluv-offline-content-wrapper .fluv-offline-background-icon {
        top: unset;
        bottom: 0;
        width: 18rem;
        height: 18rem;
        opacity: .05; } }
  @media (max-width: 575px) {
    .fluv-offline-content-wrapper .fluv-offline-content {
      padding-top: 0; } }

.fluv-simple-offline-window .fluv-window-content {
  display: grid;
  grid-template-rows: auto 1fr;
  padding: 3rem 6rem; }

.fluv-simple-offline-window .fluv-window-header .fluv-window-logo {
  margin-bottom: 0; }

.fluv-simple-offline-window .fluv-window-header h1 {
  display: none; }

.fluv-simple-offline-window .fluv-window-body {
  margin: 0;
  padding: 0; }

.fluv-simple-offline-window .fluv-window-message {
  margin: 2rem -6rem 0; }
  .fluv-simple-offline-window .fluv-window-message .fluv-page-message {
    padding: 1rem 6rem; }

.fluv-simple-offline-window .fluv-window-footer {
  display: none; }

.fluv-simple-offline-window .fluv-offline-content-wrapper {
  margin: 2rem 0 0;
  max-width: unset; }

.fluv-simple-offline-window.fluv-offline-without-message .fluv-window-message {
  display: none; }

.fluv-simple-offline-window.fluv-offline-without-message .fluv-offline-content-wrapper {
  margin-top: 0; }

@media (max-width: 991px) {
  .fluv-simple-offline-window .fluv-window-content {
    padding: 3rem; }
    .fluv-simple-offline-window .fluv-window-content:not(.has-sections) .fluv-window-header .fluv-window-logo {
      margin-bottom: 0; }
  .fluv-simple-offline-window .fluv-offline-content-wrapper {
    margin: 3rem 0 0;
    min-height: 21rem; }
    .fluv-simple-offline-window .fluv-offline-content-wrapper .fluv-offline-content {
      padding-top: 0; }
  .fluv-simple-offline-window .fluv-window-message {
    margin: 2rem -3rem 0; }
    .fluv-simple-offline-window .fluv-window-message .fluv-page-message {
      padding: 1rem 3rem; } }

.fluv-popup-container {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2000;
  position: fixed;
  pointer-events: none;
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(0.4rem);
  text-align: left; }
  .fluv-popup-container .fluv-popup-container-content {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2000;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    pointer-events: auto; }
  .fluv-popup-container .fluv-popup {
    display: block;
    width: 75rem;
    max-width: 95%;
    margin: auto;
    pointer-events: auto;
    position: relative;
    padding: 5rem 6rem;
    background: white;
    border-bottom: 0.8rem solid #004c69; }
    .fluv-popup-container .fluv-popup .fluv-popup-close-button {
      top: 0.8rem;
      right: 0.8rem;
      width: 3.2rem;
      height: 3.2rem;
      display: block;
      position: absolute;
      z-index: 2001; }
  .fluv-popup-container h1,
  .fluv-popup-container h2,
  .fluv-popup-container h3 {
    margin-top: 0.8em;
    margin-bottom: 0.5em;
    padding: 0;
    color: #004c69;
    font-weight: 500;
    font-variant: inherit;
    text-transform: none;
    text-decoration: none; }
  .fluv-popup-container h1 {
    margin-top: 0;
    font-size: 2.8rem;
    line-height: 3.2rem; }
  .fluv-popup-container h2 {
    font-size: 2rem;
    line-height: 2.4rem; }
  .fluv-popup-container .fluv-buttons-group {
    margin-top: 5rem; }
  .fluv-popup-container.pixels {
    backdrop-filter: blur(4px); }
    .fluv-popup-container.pixels .fluv-popup {
      width: 750px;
      padding: 50px 60px;
      border-bottom-width: 8px; }
      .fluv-popup-container.pixels .fluv-popup .fluv-popup-close-button {
        top: 8px;
        right: 8px;
        width: 32px;
        height: 32px; }
    .fluv-popup-container.pixels h1 {
      font-size: 28px;
      line-height: 32px; }
    .fluv-popup-container.pixels h2 {
      font-size: 20px;
      line-height: 24px; }
    .fluv-popup-container.pixels .fluv-buttons-group {
      margin-top: 50px; }

@media (max-width: 991px) {
  .fluv-popup-container .fluv-popup {
    padding: 5rem 4rem; }
  .fluv-popup-container.pixels .fluv-popup {
    padding: 50px 40px; } }

@media (max-width: 575px) {
  .fluv-popup-container .fluv-popup {
    padding: 4rem 2rem; }
  .fluv-popup-container .fluv-buttons-group {
    margin-top: 3rem; }
  .fluv-popup-container.pixels .fluv-popup {
    padding: 40px 20px; }
  .fluv-popup-container.pixels .fluv-buttons-group {
    margin-top: 30px; } }
